Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Anticrisis <[email-masked]>
Date: Sat, 6 Feb 2021 11:51:21 -1000

> The change is unfortunately too big to apply without a copyright
> assignment to the FSF.  Are you willing to sign such paperwork?

On further thoughts, I am not willing to complete the paperwork
requested to assign copyright to the FSF. Instead, I waive all
interest in this patch by adopting the CC0 public domain waiver. I
have posted a shortened form of the patch (without the test/ diff) and
waiver to:

  https://gist.github.com/anticrisis/08ca7e7e5a66a4c9d4b445cde7ed75b4

in the hopes that it will be useful to those in the emacs community
who use tcl-mode.